	/*---Votes---*/
	#votes .btl { border: 0 none; }
		#votes .btl h4 { color: #96c; }
		.vtitle { margin-bottom: 12px; padding: 12px 15px; color: #fff; background: #96c url("../images/vtitle.png") repeat-x; }

	.vresult { margin-top: 3px; font-size: 11px; color: #909ca3; float: right; width: 91px; height: 20px; padding: 0; background: url("../images/vresult.png") no-repeat 100% 0 !important; }
		.vresult span { padding: 0 20px 5px 0; display: block; }
		
		.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 2px; }
		.vote input, #dle-poll-list div input { float: left; margin: 0; padding: 0; width: 14px; height: 14px; margin-right: 4px; }

	/*---change-skin---*/
	#change-skin .dpad { margin: 0 14px; height: 23px; line-height: 23px; }
		#change-skin .dpad div.rcol { width: 133px; margin-left: 10px; }
			#change-skin .dpad div.rcol select { width: 133px; height: 23px; padding: 3px; }
			#change-skin .dpad b.rcol { font-size: 0.9em; text-align: right; text-transform: uppercase; color: #6b7a81; }
		
/*---Центральная часть контента---*/
/*---Speedbar---*/
.speedbar { background: url("../images/speedbar.png") repeat-x 0 100%; margin-bottom: 11px; border-bottom: 1px solid #e5e5e5; font-size: 0.9em; padding: 0 15px 11px 15px; }

/*---ratebox---*/
.ratebox { float: right; width: 115px; height: 19px; text-align: center; padding-top: 2px; background: #f1f5f7 url("../images/ratebox.png"); }
	.ratebox .rate { text-align: left; width: 85px; height: 17px; margin: 0 auto; overflow: hidden; }

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont { margin-bottom: 15px;text-align: justify; }

.maincont img { padding: 5px;border: none; }

.mlink { font-size: 0.9em; overflow: hidden; background: #f0f5f8 url("../images/mlink.png") repeat-x; padding: 0 15px; height: 40px; border: 1px solid #cbdfe8; border-width: 1px 0; }
	.argcat { padding-left: 10px; background: url("../images/argcat.png") no-repeat 0 58%; color: #6c838e; margin-top: 12px; }

	.mlarrow { float: right; width: 50px; height: 40px; background: url("../images/mlinkarrow.png") no-repeat; }

	/*---Подробнее---*/
	.argmore a, .argmore a b { height: 28px; background: #2886d4 url("../images/argmore.png") no-repeat; }
	.argmore a { float: right; margin: 6px 0 0 7px; line-height: 28px; color: #fff; }
		.argmore a b { cursor: pointer; float: left; padding: 0 35px 0 11px; background-color: transparent; background-position: 100% -28px; }
		
		.argmore a:hover { background-position: 0 -56px; }
			.argmore a:hover b { background-position: 100% -84px; }

	.argback a, .argback a b { height: 23px; background: url("../images/argback.png") no-repeat; }
		.argback a { margin: 9px 0 0 5px; float: right; line-height: 22px; background-position: 100% -46px; }
		.argback a b { float: left; cursor: pointer; padding: 0 15px 0 28px; background-position: 0 0; }
			.argback a:hover b { background-position: 0 -23px; }

	.argviews span, .argcoms span, .argviews span b, .argcoms span b { background: url("../images/args.png") no-repeat 100% -23px; height: 23px; }
	.argviews span, .argcoms span { line-height: 23px; float: right; margin: 9px 0 0 5px; }
		.argviews span { background-position: 0 -46px; }
		.argcoms span { background-position: 0 0; }
		.argviews span b, .argcoms span b { padding: 0 7px 0 25px; font-weight: normal; float: left; }
		
	/*---Кто отредактировал---*/
	.editdate, .basetags { font-size: 0.9em; text-align: right; color: #6c838e; }

/*---Подробное содержимое---*/
.basetags { padding-top: 10px; text-align: left; border-top: 1px solid #dbe8ed; }

/*---Другие новости по теме---*/
.related { border-bottom: 1px solid #f8fbfe; padding: 0 15px; background: #f3f8fd url("../images/relateddtop.png") repeat-x; }
	.related .dtop { height: 37px; background:  }
		.related .dtop span, .related .dtop span b { float: left; height: 37px; background: url("../images/related.png") no-repeat; }
		.related .dtop span { background-color: #458fda; background-position: 100% -37px; font-size: 0.9em; color: #fff; line-height: 36px; }
			.related .dtop span b { padding: 0 15px; }

		.related ul li { background: url("../images/reldot.png") no-repeat 7px 7px; padding: 1px 0 0 15px; margin-bottom: 1px; }

/*---Вывод ошибок---*/
.berrors { border: 1px solid #6d4595; border-width: 1px 0; color: #e0cdf3; padding: 10px 15px 10px 60px; font-style: italic; background: #96c url("../images/berrors.png") no-repeat; }
	.berrors a { color: #fff; }

/*---Комментарии---*/
.addcombtn { text-align: center; font: 1.15em/30px sans-serif; color: #fff; float: left; height: 31px; width: 181px; padding-right: 27px; background: #428cda url("../images/addcombtn.png") no-repeat; }
	.addcombtn:hover { background-position: 0 -31px; }

.bcomment { border-bottom: 1px solid #dadada; background: url("../images/speedbar.png") repeat-x 0 100%; padding-bottom: 15px; }
	.bcomment .dcont, .bcomment .dtop { padding: 0 15px; }
	.bcomment .dcont { padding-top: 10px; }
	.bcomment .dtop { overflow: hidden; padding-left: 70px; height: 67px; border-top: 3px solid #3f84cb; }
	.bcomment .dtop .lcol { width: 40px; padding: 0 15px; margin-left: -70px; }
		.bcomment .dtop .lcol span { margin-top: 12px; float: left; width: 40px; height: 40px; overflow: hidden; }
			.bcomment .dtop .lcol span img { width: 40px; }

	.bcomment .dtop .rcol { font-size: 0.9em; color: #90a7b2; width: 100%; }
		.bcomment .dtop .rcol ul { margin-top: 12px; padding-top: 4px; height: 36px; float: left; margin-right: 15px; }

		.cmsep { padding-left: 19px; background: url("../images/cmsep.png") no-repeat 0 50%; }

	.reply a, .reply a b { height: 28px; background: #2b88d5 url("../images/reply.png") no-repeat; }
		.reply a { float: right; margin-top: 21px; color: #fff; line-height: 27px; }
		.reply a b { cursor: pointer; float: left; padding: 0 15px; background-color: transparent; background-position: 100% -28px; }
			.reply a:hover { background-position: 0 -56px; }
			.reply a:hover b { background-position: 100% -84px; }

	div.cominfo { position: relative; border-bottom: 1px solid #fff; color: #e4e6e6; font-size: 0.9em; height: 29px; background: #3f4b51 url("../images/cominfo.png") repeat-x; }
		div.cominfo .thide { width: 13px; padding-top: 8px; position: absolute; left: 29px; top: -7px; background: url("../images/comarrow.png") no-repeat; }
		div.cominfo .dpad { overflow: hidden; }
		.comedit, .selectmass { display: inline; }
		.selectmass input, .comedit ul, .comedit ul li { float: right; }
		.comedit ul li, .selectmass input { margin: 6px 0 0 8px; }
			.comedit ul li { float: left; }
			.comedit ul li a { color: #9dc4e6; }
			.selectmass input { vertical-align: middle; }

			.signature { color: #93918d; }

		ul.cominfo, ul.cominfo li { float: left; }
			ul.cominfo { margin: 6px 0 0 -8px; }
				ul.cominfo li { border-left: 1px solid #73858e; margin: 0 7px 0 0; padding-left: 7px; }
.baseform{
	padding:15px;
}
/*---infoblock---*/
.pollvotelist { width: 70%; text-align: left; }
	.pollvotelist input { margin-right: 5px; }

.mass_comments_action { border-top: 2px solid #eee; border-bottom: 1px solid #dadada; background-color: #f5f6f7; padding: 10px 15px; }

/*---search---*/
.searchstyle { width: 480px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
	
.searchitem { font-size: 0.9em; border-top: 1px solid #dbe8ed; padding: 10px 0; }

#searchuser, #searchinput { width: 90% !important; }

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
	.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; }
			.userinfo .lcol .avatar img { width: 100px; }
		.userinfo .lcol ul { font-size: 0.9em; }

	.userinfo .rcol { width: 100%; }
		.userinfo .rcol ul { list-style: none; margin-left: 0; }
		.userinfo .rcol ul li { margin-bottom: 0.2em; } 

		.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }
.grey { color: #6c838e; }
.blue { color: #388bd4; }

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
	.statistics ul.lcol { min-height: 71px; background: url("../images/statsep.png") no-repeat; margin: 0 0 20px -1px; padding-top: 14px; width: 33.3%; }
	.statistics ul.lcol li { padding: 0 15px; margin-bottom: 2px; }